Subject: Re: dired-pop-to-buffer in wrong place

From: Juri Linkov <[email-masked]>
Date: Sun, 23 Sep 2012 02:54:30 +0300

> If there's anything missing please tell me.

Thanks for enhancements.  There is one unfortunate regression
where a large almost empty window is displayed with just two lines
instead of a narrow window like in previous versions.  One test case
is typing !, or C, or R in Dired on two marked files when dired-shrink-to-fit
is t.  dired-pop-to-buffer should take care of this, but it doesn't work.